﻿@media only screen and (max-width: 992px) {
	.navigation-drop-down-list-btn {
		background-color: #a01800 !important
	}
	.navigation-drop-down-list {
		background-color: #a01800 !important
	}
}

.left-current-navigation-header {
    background-color: #a01800 !important;
}

.left-current-navigation-items a {
   background-color: #a01800;
}

.left-current-navigation-items a:hover {
   background-color: #6D0000 !important;
}

.left-current-navigation-items .selected a {
   background-color: #6D0000 !important;
}

.breadcrumb a {
    color: #450b01;
}